Class | Ramaze::MiddlewareCompiler
In: | lib/ramaze/middleware_compiler.rb
Parent: | Innate::MiddlewareCompiler

@author Michael Fellinger @since 14-03-2009 @see Innate::MiddelwareCompiler

### Methods

directory static

### Public Instance methods

directory(path)

Adds the path as a directory.

@author Michael Fellinger @since 26-03-2009 @param [String] path The path to the directory to add.

static(path)

Adds the path as a static file.

@author Michael Fellinger @since 26-03-2009 @param [String] path The path to the static file to add.

[Validate]